[SciPy-user] error importing scipy

Eike Welk eike.welk@gmx....
Thu Feb 1 14:46:51 CST 2007

On Thursday 01 February 2007 20:53, Robert Kern wrote:
> SuSE has often been problematic, especially with regards to its
> LAPACK and BLAS libraries. I'm afraid that I don't know much of the
> details, like which versions of which specific packages are known
> to work. Other people with SuSE experience will have to chime in
> here.

Yes, Suse ship broken packages, also for Suse 10.2. I use comunity 
contributed packages from:

But these are not helpfull for Chiara because the are none for Suse  

So, is there a way to compile NumPy and SciPy without using BLAS and 
LAPACK at all?

Regards, Eike.

More information about the SciPy-user mailing list